/*     99171 : 타이틀 텍스트      */
.title__99171__ {font-size:0}
.title__99171__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99171__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99171__.style_top p {padding-top:10px}
.title__99171__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99171__.style_right p {padding-right:14px}
.title__99171__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99171__.style_bottom p {padding-bottom:12px}
.title__99171__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99171__.style_left p {padding-left:14px}
.title__99171__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99171__.style_circle1 p {padding-left:18px}
.title__99171__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99171__.style_circle2 p {padding-left:18px}
.title__99171__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99171__ p {font-size:20px}
	.title__99171__.style_top p:before {width:20px}
	.title__99171__.style_right p:before {height:20px}
	.title__99171__.style_bottom p:before {width:20px}
	.title__99171__.style_left p:before {height:20px}
}

/*     99172 : 제목&내용 가로형      */
.text_horizontal__99172__ .title__99172__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99172__ .title__99172__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99172__ .text__99172__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99172__:after {content:''; display:block; clear:both;}
	.text_horizontal__99172__ .title__99172__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__99172__ .text__99172__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99172__ .title__99172__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99172__ .text__99172__ {font-size:15px; line-height:1.5em;}
}

/*     99173 : 제목&내용 가로형      */
.text_horizontal__99173__ .title__99173__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99173__ .title__99173__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99173__ .text__99173__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99173__:after {content:''; display:block; clear:both;}
	.text_horizontal__99173__ .title__99173__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__99173__ .text__99173__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99173__ .title__99173__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99173__ .text__99173__ {font-size:15px; line-height:1.5em;}
}

/*     99174 : 실선      */
.solid_line__99174__ {display:block;position:relative;width:100%;height:30px}
.solid_line__99174__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99174__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99174__ {height:20px}
}

/*     99175 : 실선      */
.solid_line__99175__ {display:block;position:relative;width:100%;height:100px}
.solid_line__99175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__99175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99175__ {height:50px}
}

/*     99176 : 타이틀 텍스트      */
.title__99176__ {font-size:0}
.title__99176__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99176__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99176__.style_top p {padding-top:10px}
.title__99176__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99176__.style_right p {padding-right:14px}
.title__99176__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99176__.style_bottom p {padding-bottom:12px}
.title__99176__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99176__.style_left p {padding-left:14px}
.title__99176__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99176__.style_circle1 p {padding-left:18px}
.title__99176__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99176__.style_circle2 p {padding-left:18px}
.title__99176__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99176__ p {font-size:20px}
	.title__99176__.style_top p:before {width:20px}
	.title__99176__.style_right p:before {height:20px}
	.title__99176__.style_bottom p:before {width:20px}
	.title__99176__.style_left p:before {height:20px}
}

/*     99177 : 제목&내용 가로형      */
.text_horizontal__99177__ .title__99177__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99177__ .title__99177__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99177__ .text__99177__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99177__:after {content:''; display:block; clear:both;}
	.text_horizontal__99177__ .title__99177__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__99177__ .text__99177__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99177__ .title__99177__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99177__ .text__99177__ {font-size:15px; line-height:1.5em;}
}

/*     99178 : 제목&내용 가로형      */
.text_horizontal__99178__ .title__99178__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99178__ .title__99178__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99178__ .text__99178__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99178__:after {content:''; display:block; clear:both;}
	.text_horizontal__99178__ .title__99178__ {box-sizing:border-box; float:left; margin:0; min-width:60px; padding-right:20px;}
	.text_horizontal__99178__ .text__99178__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99178__ .title__99178__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99178__ .text__99178__ {font-size:15px; line-height:1.5em;}
}

/*     99179 : 실선      */
.solid_line__99179__ {display:block;position:relative;width:100%;height:30px}
.solid_line__99179__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99179__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99179__ {height:20px}
}

